/*     917835 : 타이틀 텍스트      */
.title__917835__ {font-size:0;}
.title__917835__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: "Pretendard";
	font-size:18px;font-weight:bold;color:#ff6600;;line-height:1.4;
}
.title__917835__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__917835__.style_top p {padding-top:10px;}
.title__917835__.style_top p:before {top:0;left:0;width:30px;height:4px;}

.title__917835__.style_right p {padding-right:14px;}
.title__917835__.style_right p:before {top:16%;right:0;width:4px;height:30px;}

.title__917835__.style_bottom p {padding-bottom:12px;}
.title__917835__.style_bottom p:before {left:0;bottom:0;width:30px;height:4px;}

.title__917835__.style_left p {padding-left:14px;}
.title__917835__.style_left p:before {top:16%;left:0;width:4px;height:30px;}

.title__917835__.style_circle1 p {padding-left:18px;}
.title__917835__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__917835__.style_circle2 p {padding-left:18px;}
.title__917835__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__917835__ p {font-size:30px;}
}

/*     917845 : 타이틀 텍스트      */
.title__917845__ {font-size:0;}
.title__917845__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#ff6600;font-family: "Pretendard";;line-height:1.4;
}
.title__917845__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__917845__.style_top p {padding-top:10px;}
.title__917845__.style_top p:before {top:0;left:0;width:18px;height:4px;}

.title__917845__.style_right p {padding-right:14px;}
.title__917845__.style_right p:before {top:16%;right:0;width:4px;height:18px;}

.title__917845__.style_bottom p {padding-bottom:12px;}
.title__917845__.style_bottom p:before {left:0;bottom:0;width:18px;height:4px;}

.title__917845__.style_left p {padding-left:14px;}
.title__917845__.style_left p:before {top:16%;left:0;width:4px;height:18px;}

.title__917845__.style_circle1 p {padding-left:18px;}
.title__917845__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__917845__.style_circle2 p {padding-left:18px;}
.title__917845__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__917845__ p {font-size:18px;}
}

/*     917855 : 공백      */
.solid_line__917855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__917855__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__917855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__917855__ {height:30px}
}

/*     918115 : 이미지 리스트 (타일형)      */
.img_tile__918115__ .img_wrap {margin:0 -10px;}
.img_tile__918115__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__918115__ * {box-sizing:border-box;}
.img_tile__918115__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__918115__ .item .item_inner {padding:25px;box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;border-radius:20px;}
.img_tile__918115__ .item .item_inner:after {content:'';display:block;clear:both;}
.img_tile__918115__ .item a {display:block; text-decoration:none;}
.img_tile__918115__ .item a:after {content:'';display:block;clear:both;}
.img_tile__918115__ .figure {display:block;float:left;width:46px;margin:0 auto;}
.img_tile__918115__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__918115__ .caption {overflow:hidden;display:block;padding-left:20px;}
.img_tile__918115__ .caption > span {display:block;}
.img_tile__918115__ .caption > span.subject {font-size:16px; font-weight:bold; color:#000000; line-height:1.6em; font-family: "Pretendard";;}
.img_tile__918115__ .caption > span.content {position:relative; padding-top:12px; font-size:14px; color:#666666; line-height:1.6em; font-family: "Pretendard";}

.col_m_1__918115__ .item {width:100%;}
.col_m_2__918115__ .item {width:50%;}
.col_m_3__918115__ .item {width:33.3333%;}
.col_m_4__918115__ .item {width:25%;}
.col_m_1__918115__ .item,
.col_m_2__918115__ .item2n,
.col_m_3__918115__ .item3n,
.col_m_4__918115__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__918115__ .item {text-align:center;}
	.img_tile__918115__ .figure {float:none;width:auto;max-width:60px;}
	.img_tile__918115__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__918115__ .caption > span.content {padding-top:15px; font-size:14px; line-height:1.5em;}

	.col_m_1__918115__ .item,
	.col_m_2__918115__ .item2n,
	.col_m_3__918115__ .item3n,
	.col_m_4__918115__ .item4n {clear:none;}

	.col_t_1__918115__ .item {width:100%;}
	.col_t_2__918115__ .item {width:50%;}
	.col_t_3__918115__ .item {width:33.3333%;}
	.col_t_4__918115__ .item {width:25%;}
	.col_t_5__918115__ .item {width:20%;}
	.col_t_6__918115__ .item {width:16.6666%;}
	.col_t_1__918115__ .item,
	.col_t_2__918115__ .item2n,
	.col_t_3__918115__ .item3n,
	.col_t_4__918115__ .item4n,
	.col_t_5__918115__ .item5n,
	.col_t_6__918115__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__918115__ .item .item_inner {min-height:270px;padding:50px 20px;}
	.img_tile__918115__ .caption {margin-top:20px;padding-left:0;}
	.img_tile__918115__ .caption > span.content {padding-top:10px;}
	.img_tile__918115__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__918115__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__918115__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__918115__ .caption > span.subject {font-size:22px; line-height:1.5em;}
	.text_med__918115__ .caption > span.content {font-size:16px; line-height:1.5em;}
	.text_big__918115__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__918115__ .caption > span.content {font-size:17px; line-height:1.6em;}

	.col_t_1__918115__ .item,
	.col_t_2__918115__ .item2n,
	.col_t_3__918115__ .item3n,
	.col_t_4__918115__ .item4n,
	.col_t_5__918115__ .item5n,
	.col_t_6__918115__ .item6n {clear:none;}

	.col_pc_1__918115__ .item {width:100%;}
	.col_pc_2__918115__ .item {width:50%;}
	.col_pc_3__918115__ .item {width:33.3333%;}
	.col_pc_4__918115__ .item {width:25%;}
	.col_pc_5__918115__ .item {width:20%;}
	.col_pc_6__918115__ .item {width:16.6666%;}
	.col_pc_1__918115__ .item,
	.col_pc_2__918115__ .item2n,
	.col_pc_3__918115__ .item3n,
	.col_pc_4__918115__ .item4n,
	.col_pc_5__918115__ .item5n,
	.col_pc_6__918115__ .item6n {clear:both;}
}


